Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 658098 - Describe the latest behaviour as default. Make exception only for older clients not vice versa
Summary: Describe the latest behaviour as default. Make exception only for older clien...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: 540
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Lana Brindley
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 644720
TreeView+ depends on / blocked
 
Reported: 2010-11-29 10:57 UTC by Šimon Lukašík
Modified: 2013-10-23 23:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-08 23:15:46 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Šimon Lukašík 2010-11-29 10:57:38 UTC
Description of problem:
Current Reference guide mostly describes rhel4 and older client
utilities. Description of rhel5 commands/utilities starts with 
"Red Hat Enterprise Linux 5 uses ...".

Please note that most of information for rhel5 is also applicable
on rhel6 clients. It would be nice to have guide which reads: 
"On Rhel5 and above do ..." instead of "On rhel5 do ..."

Please also consider Today's flipping logic. Imagine that Reference
guide describes rhel5/6 behaviour as default and only few exceptions
are made for rhel4 clients.

How reproducible:
Lot of pages in RHN Satellite 5.4.0 Reference Guide
+ possibly also other guides

Comment 1 Lana Brindley 2010-11-29 20:53:49 UTC
Please provide updated commands for RHEL5/6 and appropriate screenshots.

LKB


Note You need to log in before you can comment on or make changes to this bug.